.w3-orange, .w3-hover-orange:hover {
  color: #000 !important;
  background-color: #ff9800 !important;
}

.signup-form {
  display: flex;
  border-radius: 5px;
  overflow: hidden;
  background: url('https://i.ibb.co/dDtsLr9/cafe-and-living-room-loft-style.jpg');
  background-size: cover;

}
.signup-form .form-header {
  display: table-row;
  padding: 40px 30px 10px;
  color: white;
  position: relative;
  margin-bottom: 40px;
  text-align: center;
}
.signup-form .form-header:after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 40px;
  background: url('#') center bottom;
}
.signup-form .form-header h2 {
  font-size: 36px;
  font-size: 2.4em;
  font-weight: 300;
  margin-top: 0; }
.signup-form .form-header p
{
  font-size: 14px;
  font-size: 0.9333333333em;
  color: #aad1f2;
}
.signup-form .form-content {
  margin-left: 50%;
  padding: 40px;
}
.signup-form input, .signup-form select {
  width: 100%;
}
.signup-form h4
{
  color: white;
  font-size: 18px;
  font-size: 1.2em;
  font-weight: 300;
}
.signup-form .control {
  display: block;
  margin-bottom: 10px;
}
.signup-form .control.select {
  overflow: hidden;
  background: white;
  border-radius: 3px;
}
.signup-form .control.select select {
  width: 110%;
  appearance: none;
  border-radius: none;
  background: none;
}
.signup-form .control.radio input {
  display: none;
}
.signup-form .control.radio input:checked ~ label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.signup-form .control.radio input:checked ~ label {
  color: white;
}
.signup-form .control.radio label {
  cursor: pointer;
  position: relative;
  padding-left: 30px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.signup-form .control.radio label:before {
  content: " ";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 50px;
  vertical-align: middle;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
}
.signup-form .control.radio label:after {
  content: " ";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #2f7fc2;
  opacity: 0;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  left: 5px;
  top: 5px;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5); }
.signup-form .columned input {
  width: 65%; }
.signup-form .columned input.small {
  width: 30%;
  margin-left: 3%; }
